
GRUPO 3 A 2023 - Feature #2988

Bug # 2983 (New): Etapa 2

Feature # 2986 (New): Programación del robot

Programación de interfaz

09/14/2023 03:35 PM - Juan Casilla

Status: New Start date: 09/25/2023

Priority: Normal Due date: 12/05/2023

Assignee: Andrea Navia % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/14/2023 03:42 PM - Juan Casilla

- Start date changed from 09/11/2023 to 09/25/2023

#2 - 11/17/2023 08:40 AM - Jordan Nina

- % Done changed from 0 to 70

#3 - 12/03/2023 11:34 AM - Jordan Nina

- Assignee set to Andrea Navia

- % Done changed from 70 to 100

#4 - 12/04/2023 09:04 AM - Juan Casilla

- Due date changed from 10/15/2023 to 12/05/2023
